-- 基础信息
base_info = {
	group_id = 133303651
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 651001, gadget_id = 70500000, pos = { x = -1869.252, y = 284.778, z = 3964.338 }, rot = { x = 329.941, y = 354.784, z = 349.324 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 651002, gadget_id = 70500000, pos = { x = -1872.323, y = 287.172, z = 3964.782 }, rot = { x = 337.916, y = 70.100, z = 313.258 }, level = 32, point_type = 2054, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 651001, 651002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
